var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/files/route.js")
R.c("server/chunks/[root-of-the-server]__0zbez.p._.js")
R.c("server/chunks/[root-of-the-server]__0hy1r~.._.js")
R.c("server/chunks/_next-internal_server_app_api_files_route_actions_0x8kqqx.js")
R.m(80364)
module.exports=R.m(80364).exports
